/*Author: Team AIWATECH

Description: Developed By Muhammad Luqman for urduvoz
Version: 1.0

*/

@font-face {
	font-family: 'NafeesRegular';
 
	src:url('/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/assets/fonts/nafees-nastaleeq/nafees-nastaleeq-webfont.eot');
	src:url('/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/assets/fonts/nafees-nastaleeq/nafees-nastaleeq-webfont.eot#iefix') format('embedded-opentype'),
	url('/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/assets/fonts/nafees-nastaleeq/nafees-nastaleeq-webfont.woff') format('woff'),
	url('/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/assets/fonts/nafees-nastaleeq/nafees-nastaleeq-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'NafeesRegular1';
 
	src:	url('/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/assets/fonts/nafees/NafeesRegular.ttf') format('truetype');
}
 @media(min-width:1025px) {
	.container {
		 width : 1170px;
		 margin: 0px auto;
	}
}
.row {
    margin-right: -7px;
    margin-left: -7px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 7px;
    padding-left: 7px;
}
h1 {	
	padding-top:10px;
	padding-bottom:0px;
}
.select-none {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge*/
   user-select: none;          /* Non-prefixed version, currently 
                                  not supported by any browser */
}
.border{
	border-bottom:2px solid #c33;
	margin:6px 0px;
	padding: 7px 0px;
	padding-bottom: 26px;

}
a{
	text-decoration:none !important;
	color:#333333;
}
a:hover{
	color:#c33;
}
.select2-container{
	width:100% !important;
}
.text-arabic{
	font-size:20px;
	padding: 7px 0px;
	font-family: 'Arial';
}
.padding-top-15{
	padding-top:15px;
}
.source{
	text-align:left;
}
.source h6{
	font-weight:bold;
}
.text-centre{
	text-align:center;
}
.btn{
	border-radius: 0px;
}
#gender{
	padding:0px ;
}
.eng-heading{
	font-family: 'Open Sans', sans-serif;
	text-align:left;
}
.pagi-margin{
	margin-top:10px;
}
.english .btn-block{
	font-family: 'Open Sans', sans-serif;
	padding: 10px 0px;
	border-radius: 0px;
}
#btnGoCat{
	padding:7px 10px;
}
.morebutton{
	text-align:left;
	
}
.paddings-top {
    padding-top: 10px !Important;
}
.eng-title{
	font-size:22px !important;
}
.english-temo{
	font-size:16px !important;
}
.customfontsize{
	font-size:18px !important;
}
.morebutton a {
	color:#c33;
	font-size: 24px;
}
.form-control{
	border-radius:0px;
}
.custom-directory{
	color:#c33;
}
.urdu{
	
	font-family: 'NafeesRegular';
    text-align: right;
    word-spacing: 3px;
    line-height: 40px;
    font-weight: normal;
    font-size: 19px;

}
.hide{
	display:none;
}
.english {
	font-family: 'Open Sans', sans-serif;
	text-align:left;	
	line-height:normal;
	word-spacing:normal;
	font-size:14px;
}
.theme-color{
	background-color:#c33;
	color:#fff;
}
.load-more{
	margin-bottom:15px;
}
.quraan-img img{
	width: 160px;
	height: 180px;
	padding-top: 37px;
}
.videosportion{
	background-color:#f2f2f2;
	padding:10px;
	margin-bottom: 20px;
}
.table-bordered.table-striped.dictionary .custom-td{
	font-weight:bold;
	color:#c33;
}

.link-color{
	color:#c33 !important;
	font-size: 18px !important;
	line-height: 55px !important;
} 
.currency-title{
	padding-top: 14px;
	padding-bottom: 7px;
}
.categoriesnews{
	padding-top:10px;
}
.owl-prev{
	position: absolute;
	top: 58px;
	left: 0px;
	background-color: #f2f2f2;
	padding: 6px;
	font-size: 25px;
}
.owl-next{
	position: absolute;
	top: 58px;
	right: 0px;
	background-color: #f2f2f2;
	padding: 6px;
	font-size: 25px;
}
.top-row{
	padding:4px 0px;	
}
.search-btn-custom .btn{
	border-radius:0px!important;
	background-color:#fff;	
	border:0px solid #transparant;
}
.search-btn-custom .btn-info{
	border-radius:0px!important;
	background-color:#fff;	
	border:0px  !important;
	padding:4px 7px !important;
}
.search-btn-custom .fa{
	color:#c33;
}
#custom-search-input .form-control{
	border:0px ;
	padding: 4px 10px !important;
}
#custom-search-input{
	padding-top:9px;
}
.social-icon{
	padding-top:2px;
}
.social-icon .fa{
	color: #fff;
	padding-top: 13px;
	padding-right: 7px;
	padding-left: 7px;
	font-size: 20px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #cc3333;
    border-color: #cc3333;
    color: #fff;
    cursor: default;
    z-index: 3;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: 0;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #cc3333;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}
.urdu-custom{
	font-weight:normal;
	text-align:right;
	font-size:17px;
	font-family:'NafeesRegular';
	word-spacing: 3px;
	line-height: 36px;
}
marquee {
	font-size:17px;
	line-height:36px;
	color:#000;
	background-color:#F5F6F7;
	padding:6px;
	marquee-speed:normal !important;
	transition: all 0.5s;

}
marquee img {
	height:auto;
	width:20px;
	padding-bottom: 7px;

}
#frmSearchName label{
	font-size: 16px;
	font-weight: bold;
	padding-right: 22px;
}
.latest-heading{
	max-height:49px;
	overflow:hidden;
	background-color: #000;
	color: #fff;
	padding-right: 16px;
	margin-left: -15px;
	padding-bottom: 5px;
	padding-top: 6px;
	font-size: 21px;
	margin-top: -1px;
}
.slider img{
	width:100%;
	
}
.slider-area{
	padding-top:15px;
}
.slider-owl{
	margin:15px 0px;
}
.news-image img{
	height: 235px;
	width: 100%;
	min-height: 140px;
	overflow: hidden;	
}
.news-description{
	text-align: justify;
}
.news-title{
	padding:10px 0px;
}
.footer-nav{
	text-align:center;
}
.footer-nav ul li{
	list-style-type:none;
	display:inline-block;
	padding-top: 5px;
}
.footer-nav ul li:before{
	display:none;
}
.footer-nav ul li:after{
	display:none;
}

.footer-nav ul li a{
	color:#fff;
	padding-right:5px;
	padding-left:5px;
	font-size: 17px;
}
.camera_caption > div {
    padding: 20px 20px !important;
}
.footer-social-icon {
	text-align:center;
	padding-bottom:7px;
	font-size:17px;
	margin:6px 0px;
}
.footer-pages a{
	margin-bottom:7px;
	color:#fff;
}
.footer-social-icon .fa{
	color:#fff;
	padding:0px 5px;
}

.footer .bg-faded {
    background-color: #c33;
}
.footer-pages{
	text-align:center;
}
.single-more-news-heading{
	padding-bottom: 19px;
    font-size: 35px;
    color: #c33;
}

.footer-nav ul{
	list-style-type:none;
	display:inline-block;
	direction: rtl;
}
.header-form .search-form{
	margin-bottom:0px;
}
.latest-news{
	color:#000;
}
.ayat{
	font-size:13px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.social-media li a{
	line-height:0px;
}
ul.social-media, ul.social-media li { margin:0px; padding:0px; list-style:none; margin-bottom: 5px; }
ul.social-media li { display:inline-block; margin-left:10px; }
.sm-english ul.social-media li{

	margin-right:10px;
	margin-left:00px;
	
}
ul.social-media li { width:40px; height:auto; }
ul.social-media li svg { width:100%; }
ul.social-media li a span {padding:5px; display:inline-block; }
ul.social-media li a { display:block; font-family: ariel; }
.hikmat-heading{
	padding:21px 0px;
}
.hikmat-content{
	border-bottom:1px solid #CCCCCC;
	margin:10px 0px;
}
.hikmat-title{
	font-size:22px;
}
.hikmat-title a {
	color:#c33;
}

.news-archive{
	border-bottom: 2px solid #c33 !important;
	margin-bottom: 10px;
	padding:15px 0px;
	
}
.news-archive h1{

	padding-bottom:10px;
}
.single-description{
	padding-top:15px;
}
.news-box a{
	color:#c33 !important;
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 0px;
}
.news-box h2{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 0px;
	color: #c33;
}
.news-box a:hover{
	color:#c33;
}

.news-section a{
	color:#000;
}
.poetry-col-headings{
	font-size:24px;
	padding:10px 0px;
}
.custom-for-pakwan{
	display:inline-block;
	width:100%;
}
.news-section a{
	color:#000;
}
.news-section-main {
    display: table;
	width:100%;
}
.news-section {
	display:table-row;
}
.single-title h2{
	font-size: 21px;
	line-height: 30px;
	margin-bottom: 0px;
	color:#c33;
	border-bottom:2px solid #c33;
	padding-bottom:5px;
	margin-bottom:5px;
}
.news-section h2{
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 0px;
}
.news-section a:hover{
	color:#c33;
}
.without-image-title{
	border-bottom:1px solid #C9C9C9;
	height:66px;
	margin-bottom: 8px;
	display:table-cell;
	vertical-align:middle;
}	
	

.without-image-title:first-child{
	padding-top:0px;
}
.single-image img{
	max-width:100%;
}
.single-news-box{
	border-bottom:1px solid #c9c9c9;
	padding-bottom:15px;
	margin-bottom:15px;
}
.column-image-archive{
	position: relative;
	height: 184px;
	background-color: #ddd;
	background-image: url(/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/images/uv-logo-gray.png);
	background-repeat:no-repeat;
	background-position: center;
}
.column-image-archive img{
	width:100%;
}
.column-title{
	font-size: 15px;
	bottom: 4px;
	background-color: #c33;
	width: 100%;
	color: #fff;
	margin-bottom: -4px;
	padding: 5px 5px;
	position:absolute;
	bottom:0px;
	margin-bottom:0;
}
.column-box{
	margin:7px 0px;
}
.hikmat-post-date{
	font-size:16px;
	color:#999999;
}
.hikmat-description{
	padding-top:10px;
}
.hikmat-title h2{
	font-size:19px;
}
.hikmat-title h2:hover{
	color:#c33;
}
.himat-content{
	border-bottom:1px solid #CCCCCC;
	padding-top:15px;
}
.single-archive-title h3 {
    font-size: 21px;
    padding-top: 15px;
	line-height:normal;
}
.single-archive-title h3:hover {
    color:#c33;
}
.single-archive-image img{
	width: 550px;
    padding-top: 15px;
    height: 350px;
}
.single-description{
	border-bottom:2px solid #c33;
	margin-bottom:15px;
}
.single-description p{
	text-align: justify;
}

.wid-post-title a{
	color:#000;
	font-size:14px;
	line-height:18px;
}
.wid-post-title a:hover{
	color:#c33;
}
.wid-post-img img{
	width: 100%;
	height: 60px;
}
.most-popular{
	border-bottom:1px solid #BEBEBE;
	padding:4px 0px;
}
.footer{
	font-size:14px;
	margin-top:15px;
	padding-bottom:15px;
}
.footer-nav ul{
	margin-bottom:10px;
}

.tickercontainer{
	height:49px !important;
}
.tickercontainer .mask{
	top:0px !important;
}
.mask ul li{
	font-family: 'NafeesRegular';
	font-size: 15px;
}
.log {
	padding-top:40px;
}
.islamic-date{
	padding-bottom:15px;
	color: #c33;
	font-size:14px;
	word-spacing: 0px;
	direction:rtl;
	width:155px;
	text-align:center;
	float:right;
}
.fromMargin{
	margin-bottom:20px;
	margin-top:10px;
}
/*
	add css start
*/
.ad{
	background-color: #f9f9f9;
	margin: 10px 0px;
}
.ad-size-header{
	width:100%;
	background-color:#fff !important;
}
.widget-ad{
	width:100%;
	height:300px;
	background-color: #f9f9f9;
}
.widget-ad > .widget-title{
	display:none;
}
.post-counts{
	display:none !important;
}
/*
	Menue css start
*/
.navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.navbar{
	padding:0px;
}
.navbar-toggleable-md .navbar-nav {
    padding: 0px;
}
.navbar-collapse ul li {
	border-left:1px solid #fff;
}
.navbar-collapse ul li:last-child {
	border:0px solid #fff;
}
.navbar-collapse ul li:hover {
	
	background-color:#CC5555;
}
.navbar-light .navbar-nav .nav-link:hover {
    color:#fff;
}
.dropdown-menu{
	background-color:#c33;
	margin:0px;
	border-radius:0px;
}
.talk-show img{
	width: 215px;
	height: 160px;
}
.talk-show-link a{
	position: absolute;
	bottom: 0;
	background-color: #c33;
	color: #fff;
	opacity: 1;
	width: 215px;
	padding: 8px 5px;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 1px;

}
.camera_caption > div {
    background: #000;
    background: rgba(0, 0, 0, 0.7)!important;
}
.cat-news-section{
	background-color: #8E8B8B;
	height:37px;
	
}
.cat-news-section ul, .cat-news-section li {
	margin:0px; padding:0px; list-style:none;
}
.cat-news-section ul {	
	position:relative;
}
.cat-news-section li {
	display:inline-block;
}
.cat-news-section li a { display:inline-block; text-decoration:none; color:#fff !important; 
	border-left:1px solid #c6c6c6;
	padding:0px 8px;
	font-size:16px;
	line-height:22px;
}
.cat-news-section li a:hover {
	color:#d6d6d6 !important;
}
.cat-news-section li:last-child a {
	border-left:0px;
}


/*
	Menue css end
*/
/*
	Channal start
*/

.channel-heading h1, .singlevideosheading h1 {
	background-color: #cc3333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	margin-bottom: 0 !important;
	padding-bottom: 5px;
	padding-top: 5px;
}
.channel-heading h1 { margin:0px; color:#FFF; text-align:center; font-size: 21px; }
.channals-below-icons > a > img {

	max-height: 120px;
	max-width: 100px;
	padding: 15px;
}
.panalTable {
	padding: 0 9px 9px
}
.tableForChannal {
	border-color: 1px solid #cc3333;
}
.newBorder {
	border: 1px solid #CCC;
	min-height: 89px;
	padding-top: 9px;
	margin-right: -1px;
	margin-top: -1px;
}
.tableForChannal img {
    max-width: 58px;
	height: auto;
}
.panel.uv-panel > .panel-heading.collapsed > a > i.fa-plus {
    display: inline-block;
    float: right;
    padding-top: 9px;
    padding-left: 5px;
}
.panel.uv-panel > .panel-heading > a > i.fa-minus {
    display: inline-block;
    float: right;
   padding-top: 9px;
    padding-left: 5px;
}
.tableForChannal a {
    display:inline-block;
}
.panel.uv-panel {
    border-color: #cc3333;
}
.panel.uv-panel {
    border-radius: 0px;
    margin-bottom: 15px;
}
.panel-heading {
    padding: 6px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.mrg-top-25px{
	margin-top:25px;
}	

/*
	channal end
*/
/*
	Plugin Start
*/
.recentvideos {
}
.widget h3 {
	padding-bottom: 15px;
	border-bottom: 2px solid #cc3333;
	text-align: right;
}
.widget-content ul, .widget-content li {
	padding: 0px;
	margin: 0px;
}
.widget {
	margin-top:30px;
	font-family: 'NafeesRegular';
	text-align: right;
	word-spacing: 3px;
	line-height: 40px;
	font-weight: normal;
	font-size: 19px;
}
.slider-area .widget {
	margin-top:0;
}
.slider-area .widget .widget-title h1 {
	padding-top:0px;
}
.english .widget-title h3 {
	text-align: left;
	padding-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
}
.english .widget-content {
	margin-bottom: 7px;
	padding-bottom: 7px;
	font-size: 16px;
}
.small-news-block {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0;
	padding: 5px 0;
}
.smalls-news-block {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0;
	padding: 5px 0;
	min-height:63px; 
}
.small-news-block-heading {
	float: left;
	width: 279px;
	text-align: right;
	font-size: 15px;
	line-height: 26px;
}
.smalls-news-block-heading {
	text-align: right;
	font-size: 15px;
	line-height: 26px;
	margin-right:96px;
}
.smalls-news-block-heading.no-thumb {
	margin-right:0px;
}
.small-news-block-image {
	float: right;
}
.widget-title h2 {
	font-size: 20px;
	border-bottom: 2px solid #c33;
	padding: 10px 0px;
}
.small-news-block-image, .small-news-block-image img {
	max-width: 87px;
	max-height: 50px;
	overflow: hidden;
}
.small-news-block-headings {
	float: right;
	text-align: right;
	font-size: 15px;
	line-height: 26px;
}
.widget-title h1 {
    padding-bottom: 15px;
    border-bottom: 2px solid #cc3333;
    font-size: 28px;
}
/*
	plugin End
*/
/*
	Name Start
*/
.name-box-link a {
	display: block;
	background-color: #CC3333;
	color: #FFF;
	padding: 0px 12px;
	line-height: 40px;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:5px 5px;
}

.boy .name-box-link a {
	background-image:url(/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/images/icon-male.png);
}
.girl .name-box-link a {
	background-image:url(/web/20190902111757im_/https://www.urduvoz.com/wp-content/themes/uv2018/images/icon-female.png);
}

.single-name-description, .single-name-description th {
	text-align:right;
	font-weight:normal;
}
.name-headings{
	padding:15px 0px;
}
.more-name-link{
	padding:10px 0px;
}
#nameSearch .btn-success{
	padding:8px 10px !Important;
}
/*
	Name End
*/
/*
	Videos section css start
*/
.responsive-video{
	margin-bottom:20px;
}
.slimscroll-text-size{
	font-size:14px;
}
.search-label{
	padding-top:7px;
}
#select_category{
	padding:0px 10px;
}
.categoryfullpage {
	margin-top: 15px;
}
.responsive-video iframe {
	max-width: 100%;
	height: 357px;
	min-width: 100%;
}
.mainVideoTitle {
	border-bottom: 2px solid #cc3333;
	font-size: 18px;
	margin-bottom: 8px;
	padding-bottom: 7px;
}
.sm-english ul.social-media li{

	margin-right:10px;
	margin-left:00px;
	
}
.relatedVideosTitle {
	border-bottom: 2px solid #cc3333;
	font-size: 18px;
	margin-bottom: 8px;
	padding-bottom: 7px;
}
.slimrollrowupper {
	background-color: #f6f6f6;
    border-bottom: 1px dotted #666;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 7px;
    padding-left: 0;
    padding-right: 0;
}
.slimrollrightmainvideo {
	margin-right: 0px;
	margin-left: -13px;
	padding:6px;
}
.slimrollrightmainvideo > col-md-5 {
	padding-left: 0px;
}
.videothumbnail {
	/*
	margin-bottom: 6px;
	margin-top: 0px;
	*/
	width:100%;
	height:75px;
	overflow:hidden;
}
.videothumbnail img {
	   	
	max-width:100%;
	height:auto;
}
.videodescriptions {
	margin-top: 6px;
	padding-right: 10px;
}
.postDate {
	color: #cc3333;
	font-size: 11px;
	margin-top: 4px;
}
.categoryname h1 {
	border-bottom: 2px solid #cc3333;
	padding-bottom: 15px;
	text-align:right;
	font-size: 30px;
}
.categoryname.english > h1 {
	font-size:23px;
	text-align:left;
}
.categoryviedosmainpage {
	text-align: right;
	direction: rtl;
	margin-bottom: 40px;
}
.video-box img{
	max-height:210px;
	min-height:210px;
	width: 100%;
}
.video-box {
	min-height: 293px;
	text-align: left;
	margin-top: 15px;
}
.video-title {
	line-height: 21px;
	padding-top: 2px;
}
.sidebarPopularVideoo {
	border-bottom: 1px dotted #666;
}
.videothumbnailbox {
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 6px;
}
.videothumbnailbox > a > img {
	max-width:100px !important;
}
.catImgTitle{
	-webkit-box-shadow: 5px -5px 8px -5px rgba(0,0,0,0.36);
	-moz-box-shadow: 5px -5px 8px -5px rgba(0,0,0,0.36);
	box-shadow: 5px -5px 8px -5px rgba(0,0,0,0.36);
	margin-bottom:15px;
	width:100%;
}
.catImgFromPanal img{
	max-height:155px;
	min-height:155px;
	width:100%;

}
.catImgFromPanal{
	min-height:155px;
	min-widht:200px;
	display:block;
	background-color:#f9f9f9;
}
.catthumbnailFromPanal a {	
	background-color:#cc3333;
	color:#fff;
	padding:7px;
	display:block;
	font-size:14px;
	min-height:45px;
	font-weight: bold;
	
}
.catthumbnailFromPanal a:hover {
	opacity:0.8;
}
.allCat{
	margin-top:52px;
}
.panel {
	border-radius: 0px;
	margin-bottom: 15px;
}
.panel.uv-panel {
	border-radius: 0px;
	margin-bottom: 15px;
}
.panel.uv-panel > .panel-heading {
	cursor:pointer;
}
.panel.uv-panel > .panel-heading > a,
.panel.uv-panel > .panel-heading > a:hover,
.panel.uv-panel > .panel-heading > a:focus,
.panel.uv-panel > .panel-heading > a:active {
	color:#fff !important;
	text-decoration:none !important;
	cursor:pointer;
}

.panel.uv-panel > .panel-heading.collapsed > a > i.fa-plus {
	display:inline-block;
	float:right;
}
.panel.uv-panel > .panel-heading.collapsed > a > i.fa-minus {
	display:none;
}

.panel.uv-panel > .panel-heading > a > i.fa-plus {
	display:none;
}
.panel.uv-panel > .panel-heading > a > i.fa-minus {
	display:inline-block;
	float:right;
}


.panel.uv-panel {
	border-color: #cc3333;
}
.panel.uv-panel > .panel-heading {
	background-color:#cc3333;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.panel.uv-panel > .panel-body {
	padding:0px;
}
.panel.uv-panel > .panel-body > .panel-content {
	padding:15px;
}

.panalTable {
	padding: 0 9px 9px
}
.popularvidessidebar {
	margin-top: 21px;
	background-color: #f6f6f6;
	overflow:hidden;
}
.categoryname h3 {
	direction: rtl !important;
}






/*
	Videos section css end
*/


.developedlink{
	color:#fff !important;
	text-decoration:underline !important;
}
.developedlink:hover{
	color:#fff !important;
	text-decoration:none !important;
}
.pagination-custom{
	position: absolute;
	left: 40%;
	bottom: -17px;
}
.pagination-custom ul{
	direction:ltr;
}
.titleForMoreNews{
	padding:10px 0px;
}
#gender {
    margin: 0px 8px;
}

.highlight{
	font-weight:bold;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #c33 !important;
    font-weight: 700;
    vertical-align: middle;
    color: #fff;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #d94040 !important;
}
.english.cRates {
    font-size: 17px !important;
    font-weight: bold !important;
	color: #c33;
}
.table th, .table td {
    padding: 0.35rem !important;
}
.titlepost h1 {
	padding-bottom:0px;
	font-size:32px;
}
.quraan-audio-row{
	padding-top:20px;
}
.widget-custom-archive{
	margin-top:22px;
}
.search-cat-custom{
	font-weight:bold;
}
.single-archive-image{
	text-align:center;
}
.mrg-bottom-25{
	margin-bottom:25px;
}
.custom-directory{
	margin-top:20px;
	padding-bottom:20px;
}
.noImageAvailable{
	max-height:100px !important;
}
.text-custom-direction{
	text-align:right;
	padding-top:5px;
	font-weight:bold;
}
.search-name-label{
	padding-top:5px;
}
.back-to-top-button a{
	text-align: center;
	background-color: #fff;
	border: 1px solid #c33;
	width: 49px;
	direction: rtl;
	position: fixed;
	right: 15px;
	border-radius: 50px;
	height: 50px;
	bottom: 10px;

}
.back-to-top-button a i{
	margin-top: 8px;
	font-size: 24px;
	color: #c33;
}

.paginate_button.next{
    background-color: green;
    color: #fff !important;
    padding: 4px 19px;
}
.paginate_button.previous {
    background-color: green;
    color: #fff !important;
    padding: 4px 19px;
}
.paging_simple .paginate_button.next::after, .paging_simple .paginate_button.previous::before {
	display:none !important;
}
.textwidget iframe{
	width:100% !important;
}
.textwidget{
	margin:0px auto !important;
	text-align:center !important;
}
.widget-container{
	margin:0px auto !important;
	text-align:center !important;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.breadcrumb a {
    color: #428bca;
    text-decoration: none;
}
.new-bullet-font{
	font-size:25px;
	font-weight:bold;
}
.hide-widget-title.widget.widget_media_image + .hide-widget-title.widget {
	margin-top:0px;
}
.hide-widget-title .widget-title {
	display:none !important;
	
}

.alert-success {
	margin-bottom:0px;
	border-radius:0;
}
/*
     FILE ARCHIVED ON 11:17:57 Sep 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:08:13 Apr 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.529
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.01
  esindex: 0.01
  cdx.remote: 7.051
  LoadShardBlock: 109.767 (3)
  PetaboxLoader3.datanode: 128.857 (4)
  load_resource: 50.847
  PetaboxLoader3.resolve: 27.202
*/